import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
import javax.swing.event.*;

public class jtoolbar001 extends JFrame
{
	JToolBar jtb;
	JButton bottone;
	
	public jtoolbar001()
	{
		setTitle("erwer");
		setSize(400,400);
		setDefaultCloseOperation(EXIT_ON_CLOSE);

		jtb = new JToolBar();
		bottone = new JButton("asd");
		jtb.add(bottone);
		jtb.add(new JLabel("asdasdasd"));
		setLayout(new BorderLayout());
		
		add(jtb, BorderLayout.NORTH);
		
		setVisible(true);
	}
		
	public static void main(String[] a)
	{
		jtoolbar001 f = new jtoolbar001();
	}
}